## @file
# Add this folder to the path on Windows
#
# Copyright (c) Microsoft Corporation.
# SPDX-License-Identifier: BSD-2-Clause-Patent
##
{
  "scope": "pipbuild-win",
  "override_id": "binwrappers",
  "flags": ["set_path"]
}
